.righttd {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #3376c9; 
}
.righttitle {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #3376C9; font-weight: 700; MARGIN-RIGHT: 10px;
}
.middletitle {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #4E88D0; font-weight: 800; MARGIN-RIGHT: 10px; background: #000000;
}
.bottomtd {
	FONT-FAMILY: Arial; FONT-SIZE: 8pt; COLOR: #595959; 
}
.linetd {
	background: #E4EDFF;
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: ËÎÌå
}
TD.TableBody1 {
	BACKGROUND-COLOR: #ffffff
}

.inputtop {
	width: 117; 
	height: 18;
	BORDER-RIGHT: #D8D8D8 1px solid; 
	BORDER-TOP: #D8D8D8 1px solid; 
	BORDER-LEFT: #D8D8D8 1px solid; 
	BORDER-BOTTOM: #D8D8D8 1px solid
}
select{
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: ËÎÌå
}
input{
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: ËÎÌå
}
.images 
{
	border: #bbbbbb;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
  }


.ss1{font-size:13px; color:#535353; line-height:150%; padding-right:170px;}
.ss1 A:link {font-size:13px; color:#535353; TEXT-DECORATION: none}
.ss1 A:visited {font-size:13px; color:#535353; TEXT-DECORATION: none}
.ss1 A:hover {font-size:13px; color:#535353; TEXT-DECORATION: underline}  

.ss2{font-size:12px; color:#000000; line-height:150%; text-align:center;}
.ss2 A:link {font-size:12px; color:#000000; TEXT-DECORATION: none}
.ss2 A:visited {font-size:12px; color:#000000; TEXT-DECORATION: none}
.ss2 A:hover {font-size:12px; color:#000000; TEXT-DECORATION: underline}

.ss3{font-size:12px; color:#000000; line-height:150%; text-align:center;}
.ss3 A:link {font-size:12px; color:#000000; TEXT-DECORATION: none}
.ss3 A:visited {font-size:12px; color:#000000; TEXT-DECORATION: none}
.ss3 A:hover {font-size:12px; color:#FB4E00; TEXT-DECORATION: none}

.ss4{font-size:12px; color:#fff; line-height:160%; text-align:center;}

.ss5{padding-top:20px;}

.ss6{font-size:12px; line-height:180%; color:#0000CC;}
.ss6 A:link {font-size:12px; color:#0000cc; TEXT-DECORATION: none}
.ss6 A:visited {font-size:12px; color:#6D9616; TEXT-DECORATION: none}
.ss6 A:hover {font-size:12px; color:#EB6100; TEXT-DECORATION: underline}
